.jcarousel {
  position: absolute;
  overflow: hidden;   
  height:100%;
}

.jcarousel ul {
  width: 2000em;
  position: relative;
  list-style: none; 
  height:100%
}

.jcarousel li { 
  position: relative;
  float: left;  
  height:100%!important
}

.jcarousel div { 
  width:100%;
    display: block;
}

.jcarousel li img { 
  width:100%; 
  display: block;

}